
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ de %{value2}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "Adicionar fonte variável";

/* Instances */
"C1Y-M7-QWE.title" = "Instâncias";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "Adicionar definição de fonte estática";

/* Instance as Master */
"FQd-hs-Sfg.title" = "Instância como Mestra";

/* Add Instances… */
"ITt-k1-73x.title" = "Adicionar instâncias…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "Adicionar definições de partículas de instância";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Add Name Particles…";

/* Hide inactive */
"kxR-d9-paN.title" = "Ocultar inativas";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ de %{value2}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "Adicionar instância";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "Adicionar instância para cada mestra";

/* Add Icon Set */
"yh9-QL-G07.title" = "Add Icon Set";
